Ecran: Display
Titre japonais: Title in japanese
voir la page: see the page
voir des vid&eacute;os: see gameplay videos
Charger une image de code barre: Load a barcode image
Toutes les franchises: All franchises
D&eacute;connexion: Disconnect
Espace Membre: Member Area
test_popup_collection_ajout_jeu: To take advantage of the features for managing your video game collection, you must create an account on the site. Completely free, and usable on mobile, as well as with the new barcode scanning system!
Code barre / Code: Barcode / Code
Code non trouv&eacute;: Code not found
Code trouv&eacute;: Code found
Arreter le scan: Stop the scan
Tester un code: Test a code
Scanner un code barre: Scan a barcode
New password: New password
Repeat Password: Repeat Password
R&eacute;initialiser le mot de passe: Reset password
Mode clair: Light mode
Mode sombre: Dark mode
Tous les syst&egrave;mes sur 1 seule page: All systems on 1 page
Afficher tous les syst&egrave;mes sur 1 seule page: Display all systems on 1 page
Si un compte existe , un email a &eacute;t&eacute; envoy&eacute; contenant un lien pour pouvoir modifier votre mot de passe: If an account matching your email exists, then an email was just sent that contains a link that you can use to reset your password.
essayez &agrave; nouveau: try again
Si vous ne recevez pas d'email , veuillez v&eacute;rifier votre dossier spam ou: If you don't receive an email please check your spam folder or
Le lien expirera dans: This link will expire in
V&eacute;rification email: Check email
Adresse e-mail: E-mail
Nom d'utilisateur: Username
Veuillez entrer un mot de passe: Please enter a password
Accueil: Home
Mot de passe: Password
Rechercher un jeu: Search a game
Le Musee des Jeux Video - 46.000 jeux sur 125 systemes: The Video Games Museum - 83.000 games on 170 systems. Arcade, video games and slot machines...
Bienvenue sur le musee-des-jeux-video.com, avec pr&egrave;s de 50.000 jeux uniques, plus de 200.000 screenshots, boxarts, vid&eacute;os et liens utiles...: Welcome on the video-games-museum.com, games database with nearly 83.000 games on 170 systems, more than 320.000 screenshots, boxarts, faqs, cheats, videos and useful links...
Retrouvez tous les jeux de votre enfance sur 125 syst&egrave;mes tel que la NES en passant par l'Amstrad CPC jusqu'aux derni&egrave;res consoles comme la 3DS ou la PSP...: Find all the games of your childhood on 170 systems such as the NES, GameBoy, Genesis, Super NES, Amstrad CPC, Atari ST to the last systems like Nintendo DS, PSP or Wii... Also find arcade games, informations about consoles and computers, slot machines and electronic games...
Bonne visite sur le musee-des-jeux-video.com !: Good visit on the video-games-museum.com !
Les jeux vid&eacute;o r&eacute;tro sont tr&egrave;s populaires aupr&egrave;s des joueurs d'autrefois aussi bien que des d&eacute;butants. Si vous &ecirc;tes &agrave; la recherche d'une nouvelle exp&eacute;rience de jeu, consultez la vaste gamme de jeux de casino que vous pouvez trouver en ligne (<a href="http://www.casinoenligne.ca" target="_blank">CasinoEnligne.ca</a> a une liste des meilleurs sites). Vous pouvez trouver la roulette, le blackjack et des machines &agrave; sous et jouer pour des bonus &eacute;normes sur des portails tels que <a href="http://www.casino.org/fr/" target="_blank">Casino.org</a>.: More and more video gamers are enjoying modern games which can be played online. Whilst most are free to play, there's also a wealth of choices like free signup game bonuses if you want to play for the first time and win money.</a>
<a href="http://www.casinoonlinefrancais.fr" target="_blank">Des revues de casinos en ligne sont disponibles ici</a>: <a href="http://www.online-casinos.ca" target="_blank">Latest Canadian casinos</a>
Tous les syst&egrave;mes: All systems
Base de donnees sur les jeux video, veritable musee avec pres de 46.000 jeux sur 125 systemes, plus de 150.000 screenshos, boxarts et liens utiles. Retrouvez tous les jeux de votre enfance sur des systemes tel que la NES, GameBoy, Super Nintendo, Megadrive en passant par l'Amstrad CPC, l'Atari ST, les borne d'arcade jusqu'aux dernieres consoles comme la Nintendo DS, PSP ou la Wii: Games database with nearly 83.000 games on 170 systems, more than 320.000 screenshots, boxarts, faqs, cheats, videos and useful links. Find all the games of your childhood on systems such as the NES, GameBoy, Genesis, Super NES, Amstrad CPC, Atari ST to the last systems like Nintendo DS, PSP, Wii or PS4... Also find arcade games, informations about consoles and computers, slot machines and electronic games...
Derni&egrave;res news: Latest news
Derniers jeux ajout&eacute;s au site: Latest games added
Plan du site: Sitemap
2001~2016 copyright &copy; musee-des-jeux-video.com - Tous droits r&eacute;serv&eacute;s.: 2001~2025 copyright &copy; video-games-museum.com - All rights reserved.
ORDINATEURS: COMPUTERS
AUTRES: OTHERS
jeux: games
Ann&eacute;e: Year
D&eacute;veloppeur: Developer
Nombre de joueurs en local: Local Players
Nombre de joueurs internet: Online Players
Franchise: Franchise
Fr&eacute;quence: CPU speed
R&eacute;solution: Resolution
Titres alternatifs: Alternate titles
Titre: Title
Affichage: Resolution
liste: listing
Vid&eacute;os: Videos
Acheter: Buy
Rechercher: Search
sur: on
Achat imm&eacute;diat: Buy It Now
Ench&egrave;re: Auction
Aucun jeu trouv&eacute !: No game found !
Tous les genres: All genres
Syst&egrave;me: System
Recherche: Search
Tout: All
Liste de tous les syst&egrave;mes: Systems List
Nom du jeu: Game name
Rechercher des jeux: Search games
screenshots: screenshots
CPU: CPU
Contact: Contact
Genre: Genre
ARCADE: ARCADE
CONSOLES: CONSOLES
Screenshots: Screenshots
Boxarts: Boxarts
Cheats: Cheats
FAQs: FAQs
Forum: Forum
S'inscrire: Registration
Inscription: Registration
Se connecter: Log In
Bonjour: Hi
Devenir membre: Register
Ajouter: Add
Ajouter un boxart: Add a boxart
Titre du jeu: Title game
Face avant: Front
Face arri&egrave;re: Back
Type du boxart: Boxart type
Pays / Zone: Country / Zone
Envoyer: Send
Ingame: Ingame
Menu: Menu
Ending: Ending
Screenshot: Screenshot
Ajouter des screenshots: Add screenshots
Type du screenshot: Screenshot type
Fichier: File
Votre profil: Your profile
Modifier son profil: Modify your profile
Inscription gratuite, en vous inscrivant au site vous aurez acc&egrave;s &agrave; des features exclusives tel que de pouvoir participer au contenu du site, publier vos tests de jeux, g&eacute;rer votre collection de jeux vid&eacute;o...: Free registration, by subscribing to the site you will have access to exclusive features such as to participate in the site content, publish your games reviews, manage your collection of video games...
Contributions par: Contributed by
Modifier son mot de passe: Modify your password
Vos contributions: Your contributions
Total de vos contributions: Total of your contributions
Vos derniers screenshots upload&eacute;s: Your last uploaded screenshots
Screenshot pour le jeu: Screenshot for the game
Vos derniers boxarts upload&eacute;s: Your last uploaded boxarts
Boxart pour le jeu: Boxart for the game
Merci pour votre ajout: Thanks for your upload
Apr&egrave;s v&eacute;rification, les fichiers seront disponibles sur le site !: After verification, the files will be available on the website !
Fermer: Close
Aucun test disponible !: No review available
Merci pour votre test: Thanks for your review
Apr&egrave;s v&eacute;rification, votre test sera disponible sur le site !:  After verification, your review files will be available on the website !
Retour &agrave; la liste des tests: Back to the reviews
Post&eacute; le: Posted the
Tests: Reviews
Langue: Language
Date: Posted
Auteur: Author
Note: Note
R&eacute;diger un test: Write a review
sur 10: of 10
par: by
R&eacute;initialiser son mot de passe: Reset your password
Pour r&eacute;initialiser votre mot de passe: To reset your password
cliquer ici: click here
occasion: Used
neuf: New
neuf_blister: New (factory sealed)
G&eacute;rer votre collection: Manage your collection
Vos tests de jeux: Yours game's reviews
Test du jeu: Review of the game
Collection de: Collection of
La collection de jeux-vid&eacute;o de: The video-games collection of
Ajouter un syst&egrave;me &agrave; votre collection: Add a system to your collection
Choisir un syst&egrave;me: Choose a system
Etat: Condition
Occasion: Used
Neuf: New
Neuf (sous blister): New (factory sealed)
Photo: Photo
Description: Description
Ajouter un jeu &agrave; votre collection: Add a game to your collection
Syst&egrave;me du jeu: System of the game
Etat du jeu: Condition
Ajouter un syst&egrave;me: Add a system
Ajouter un jeu: Add a game
Collection: Collection
de: of
Modifier: Modify
Supprimer: Delete
Modifier un syst&egrave;me de votre collection: Modify a system of your collection
Accessoires: Accessories
Modifier un accessoire de votre collection: Modify an accessory of your collection
Ajouter un accessoire &agrave; votre collection: Add an accessory to your collection
Modifier un jeu de votre collection: Modify a game of your collection
Choisir un jeu: Choose a game
Voulez-vous vraiment supprimer ce jeu ?: Do you really want to delete this game?
Voulez-vous vraiment supprimer ce syst\350me ?: Do you really want to delete this system?
Voulez-vous vraiment supprimer cet accessoire ?: Do you really want to delete this accessory?
boxarts: boxarts
voir: see
Si vous habitez en France et que vous voulez obtenir les meilleurs bonus de casino en ligne pour vous amuser sans avoir &agrave; d&eacuteposer de l'argent, vous pouvez visiter <a href="https://www.casinos-francaisonline.com/" target="_blank">https://www.casinos-francaisonline.com/</a>, un des meilleurs guides de casino sur Internet.: The door is, however, open to all players, new beginners and experienced gamers that want nothing but the finest service and highest levels of excitement. Over at <a href="https://www.casimoose.ca/" target="_blank">https://www.casimoose.ca/</a> you can begin on the right path with access to free poker games for practice and an array of reviews highlighting the best casinos to play at, whether you love poker, roulette, blackjack or online slots. The choice is yours and here, you get so much of it.
<a href="https://www.casinogratuitsansdepot.com/casino-en-ligne-francais" target="_blank">Casinos en ligne et ses bonus sans d&eacute;p&ocirc;t</a>: <a href="https://no-depositcasinos.com" target="_blank">Online casinos and bonuses without deposit</a>
Voir les specs techniques: See the specs of
Date de sortie: Release date
M&eacute;moire: Memory
Constructeur: Manufacturer
Capacit&eacute;s sonores: Sound
Media: Media
Dimensions: Dimensions
Poids: Weight
Prix &agrave; la sortie: Introductory price
Sp&eacute;cifications techniques: Technical specifications, specs
&agrave;: at
Liens externes: External links
Fiche Wikipedia (EN): Wikipedia link (EN)
T&eacute;l&eacute;charger les &eacute;mulateurs: Download the emulators of
Cheats / FAQs sur GameFaqs (EN): Cheats / FAQs on GameFaqs (EN)
Trouver les roms, isos sur google: Find roms, isos on google
P&eacute;riph&eacute;riques: Peripherals
sur Emu-France: on Emu-France
Piles: Battery
Carte graphique: Carte graphique
Modeles: Other models
Autres Noms: Other names
Fait par: Made by
Autre titre: Other title
couleurs: colors
Codes Game Genie: Game Genie Codes
Aucune FAQ trouv&eacute;e.: No FAQ found.
Manuels: Manuals
Recherche Avanc&eacute;e: Advanced Search
Credits: Credits
Aucun cr&eacute;dit trouv&eacute;.: No credits found.
Nom: Name
Poste: Function
Guides et FAQs: Guides and FAQs
Test: Review
Manuel du jeu: Manual for the game
Jeux que vous pourriez aimer: Games you may like
Jeux de la m&ecirc;me franchise: Games of the same franchise
Chaine Youtube du Musee des Jeux Video: Youtube Channel of The Video Games Museum
Chaine Twitch du Musee des Jeux Video: Twitch Channel of The Video Games Museum
Liste des vid&eacute;os Youtube: List of Youtube videos
